<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054210210</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/3/JUSC2607015A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0132</NUM_PARUTION>
<NUM_SEQUENCE>27</NUM_SEQUENCE>
<NOR>JUSC2607015A</NOR>
<DATE_PUBLI>2026-06-07</DATE_PUBLI>
<DATE_TEXTE>2026-06-03</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054209659">JORF n°0132 du 7 juin 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 3 juin 2026</TITRE>
<TITREFULL>Arrêté du 3 juin 2026 modifiant les modalités d'organisation du certificat préparatoire et du certificat d'aptitude aux fonctions de commissaire aux comptes</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la justice</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le garde des sceaux, ministre de la justice,<br/>Vu le code de commerce, notamment son livre VIII,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054210213</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/3/JUSC2607015A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article A. 821-2 du code de commerce est complété par deux alinéas ainsi rédigés :<br/>« Tout candidat au certificat d'aptitude aux fonctions de commissaire aux comptes remet au jury un curriculum vitae exposant ses expériences professionnelles, son parcours académique, ainsi que toute autre information utile pour l'épreuve orale d'entretien.<br/>« Le curriculum vitae du candidat et sa pièce identité sont communiqués à la Compagnie nationale des commissaires aux comptes au moins deux semaines avant le début de l'épreuve orale d'admission. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054210215</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/3/JUSC2607015A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article A. 821-6 du même code est ainsi modifié :<br/>1° Le dernier alinéa est complété par une phrase ainsi rédigée : « Toute note inférieure à 6/20 à l'épreuve d'entretien est éliminatoire. » ;<br/>2° Il est complété par un alinéa ainsi rédigé : « Toute note supérieure ou égale à 10 peut être reportée, à la demande du candidat, pendant trois sessions consécutives. La renonciation au report d'une note revêt un caractère définitif. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054210217</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/3/JUSC2607015A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article A. 821-9 du même code est ainsi modifié :<br/>1° Le 2° et le 3° sont supprimés ;<br/>2° Au 4°, la mention : « 4° » est remplacée par la mention : « 2° » ;<br/>3° Le 5° est supprimé ;<br/>4° Au 6°, la mention : « 6° » est remplacée par la mention : « 3° » ;<br/>5° Au 7° :</p>
<p>
<br/>a) La mention : « 7° » est remplacée par la mention : « 4° » ;<br/>b) Le mot : « Quatre » est remplacé par le mot : « Deux » ;</p>
<p>
<br/>6° Le 8° est supprimé ;<br/>7° Au 9° :</p>
<p>
<br/>a) La mention : « 9° » est remplacée par la mention : « 5° » ;<br/>b) Le mot : « Deux » est remplacé par le mot : « Quatre » ;<br/>c) Après la première occurrence du mot : « comptes, », sont insérés les mots : « dont un au moins est inscrit au tableau de l'Ordre des experts-comptables, » ;</p>
<p>
<br/>8° Au dernier alinéa, le mot : « sept » est remplacé par le mot : « cinq » ;<br/>9° A la fin, sont ajoutés deux alinéas ainsi rédigés :<br/>« Les membres du jury sont nommés pour une période de quatre ans, renouvelable une fois.<br/>« Le jury, à l'exception de son président et de son suppléant, est renouvelé par moitié tous les deux ans ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054210219</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/3/JUSC2607015A/jo/article_4</ID_ELI>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lors de la première désignation suivant la publication du présent arrêté, les membres prévus au 3°, un des membres prévus au 4° et deux membres prévus au 5° de l'article A. 821-6 du même code, ainsi que leurs suppléants, sont nommés pour une durée de deux ans.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054210221</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/3/JUSC2607015A/jo/article_5</ID_ELI>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 3 juin 2026.</p>
</div>
<div align="left">
<p>Gérald Darmanin</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
